@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
* {
    box-sizing: border-box; 
}

body {
    font-family: Roboto, sans-serif !important;
}

.container {
    width: 1280px;
    margin-left: 100px;
    
    
}

.hero-title {
    font-size: 80px;
    font-weight: 400;
    line-height: 93px;
    margin-bottom: 40px;
}

.hero-title-color-basic {
    color: #000000;
}

.hero-title-color-secondary {
    color: #4BCAFF;
}

.header-hero {
    display: flex; 
    justify-content: center;   
}

.header-hero-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 48px; 
    
}

.header-hero-item {
    display: flex;
    justify-content: center; 
    align-items:center;
    background-color:  #35444F;
    padding: 20px 30px;
    border-right: 1px solid #FFFFFF;  
}

.header-hero-item:hover {
    background-color: #222F3A; 
}

.header-hero-link {
    display: flex;
    color:#FFFFFF;
    align-items:center;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
}

.menu-block {
    display: flex;
}

.aside-left {
    display: flex;
}


.aside-container {
    display: flex;
    margin-right: 50px;
    
}

.aside-list {
    display: flex;
    flex-direction: column;
    border: 1px solid #000000;
    width: 344px;
}

.aside-link {
    display: flex;
    color: #485863;
    font-size: 27px;
    font-weight: 400;
    line-height: 27px;
    padding-left: 40px;
    padding-top: 30px;
    padding-bottom: 25px;
    transition: .3s;
    
}

.aside-item {
    transition: .3s;
}

.aside-item:hover {
    background-color: #DBDBDB;
}

.aside-item:hover .aside-link {
    margin-left: 15px;
} 


.main-right {
    display: flex;
    width: 100%;
   
}

.main-right-image {
    border: 1px solid #000000;
    width: 885px;
    height: 529px;
    padding: 75px 280px; 
    margin-bottom: 37px; 
}



.main-right-description { 
    display: flex; 
    flex-direction: column;
    margin-bottom: 13px;
    font-size: 17px;
    margin-bottom: 50px;
}

.main-right-description-text {
    display: flex;
    margin-bottom: 13px;
    
}  

.footer-block {
    display: flex;
    align-items: center;
    background-color: #63696E7A;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 30px;
    
}

.footer-list {
    display: flex;
    align-items: center;
    margin-left: 20px;
    
}

.footer-item {
    display: flex;
    padding: 20px;
    
}   

.footer-link {
    display: flex;
    color: #010101;
    width: 100%;
}

.footer-link:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
}


     
.footer-text-child {
    display: flex;
    align-items: center;
    margin-right: 40px;
    
}  







